@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

* {
    padding: 0;
    margin: 0;
    outline: none;
    border: none;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #000;
}
a:hover{
    color: #000;    
}

body {
    font-family: 'Poppins', sans-serif;
    background-color: #F3F3F3;
    animation: fadeIn 2s;
}

@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
  }

nav {
    max-width: 1700px;
    margin: auto;
    padding: 2rem 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2rem;
}

.yuvarlakSekil {
    background-color: #EEA302;
    border-radius: 100px;
    width: 25px;
    height: 25px;
}



.nav-logo-links {
    list-style: none;
    display: inline-flex;
    align-items: center;
    gap: 1rem;
}


.nav-logo {
    max-width: 400px;
}

.nav-logo-lights {
    background-color: #EC173A;
    border-radius: 100px;
    width: 200px;
    height: 200px;

}

.nav-links {
    list-style: none;
    display: flex;
    align-items: center;
    gap: 3rem;
}

.link a {
    position: relative;
    padding-bottom: 0.75rem;
    color: #000000;
}

.link a::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 0;
    bottom: 0;
    left: 0;
    background-color: #d49306;
    transition: all 0.3s ease;
}

.link a:hover::after {
    width: 70%;
}


.linkSagMenu a {
    position: relative;
    padding-bottom: 0.75rem;
    color: #000000;
    font-size: 15px;
}

.linkSagMenu a::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 0;
    bottom: 0;
    left: 0;
    background-color: #d49306;
    transition: all 0.3s ease;
}

.linkSagMenu a:hover::after {
    width: 70%;
}




.logolink a {
    position: relative;
    padding-bottom: 0.75rem;
    color: #000000;
}

.logolink a::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 0;
    bottom: 0;
    left: 0;
    background-color: #d49306;
    transition: all 0.3s ease;
}

.logolink a:hover::after {
    width: 70%;
}

.logolinkOld a {
    position: relative;
    padding-bottom: 0.75rem;
    color: #000000;
    font-size: 18px;
}

.logolinkOld a::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 0;
    bottom: 0;
    left: 0;
    background-color: #d49306;
    transition: all 0.3s ease;
}

.logolinkOld a:hover::after {
    width: 70%;
}


.logolinkNew a {
    position: relative;
    padding-bottom: 0.75rem;
    color: #000000;
    font-size: 14px;
}

.logolinkNew a::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 0;
    bottom: 0;
    left: 0;
    background-color: #F3F3F3;
    transition: all 0.3s ease;
}

.logolinkNew a:hover::after {
    width: 70%;
}


/* Orta Alan */


img {
    width: 480px;
    height: 480px;
    display: flex;
    border-radius: 50%;
    /* border: 3px solid #DE8F5F; */
    object-fit:cover;
    border: 3px solid;
    border-color : #EEA302 #008170 #EEA302 #056d56;
}

.container {
    max-width: 1200px;
    margin: auto;
    padding: 5rem 2rem;
}

header {
    position: relative;
    padding-top: 2rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 2rem;
}

header .content h4 {
    margin-bottom: 1rem;
    color: #000;
    font-size: 1rem;
    font-weight: 600;
}

header .content h1 {
    color: #000;
    margin-bottom: 1rem;
    font-size: 3rem;
    font-weight: 700;
    line-height: 4rem;
}

header .content h1 span {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px #000;
}

header .content p {
    margin-bottom: 2rem;
    color: #000;
}

header .image {
    position: relative;
}

header .image::before {
    content: "o";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    font-size: 38rem;
    font-weight: 400;
    line-height: 20rem;
    color: #1d4ed8;
    opacity: 0.2;
    z-index: -100;
}

header .image img {
    max-width: 600px;
    margin: auto;
}

section .header {
    margin-bottom: 1rem;
    color: #fff;
    text-align: center;
    font-size: 2.25rem;
    font-weight: 600;
}

.sekiller {
    list-style: none;
    display: inline-flex;
    align-items: center;
    gap: 1rem;
}

.turuncuSekil {
    border-radius: 100px;
    background-color: #EEA302;
    border: 2px solid rgba(54, 52, 52, 0.5);
    border-radius: 115px;
    cursor: pointer;
    width: 150px;
    height: 150px;
    line-height: 150px;
    font-size: 21px;
    color: #000;
    font-weight: bold;
    text-align: center;
}

.turuncuSekil:hover {
    background-color: #fff;
    transition: all 0.3s ease;
}

.turuncuSekil a {
    color: #000;

}


.kirmiziSekil {
    border-radius: 100px;
    background-color: #DE8F5F;
    cursor: pointer;
    border: 2px solid rgba(54, 52, 52, 0.5);
    border-radius: 115px;
    width: 150px;
    height: 150px;
    line-height: 150px;
    font-size: 21px;
    color: #000;
    font-weight: bold;
    text-align: center;
}

.kirmiziSekil:hover {
    background-color: #fff;
    transition: all 0.3s ease;
}

.kirmiziSekil a {
    color: #000;
}

.maviSekil {
    border-radius: 100px;
    background-color: #008170;
    cursor: pointer;
    border: 2px solid rgba(54, 52, 52, 0.5);
    border-radius: 115px;
    width: 150px;
    height: 150px;
    line-height: 150px;
    font-size: 21px;
    color: #000;
    font-weight: bold;
    /*text-shadow: #2d4251 5px 5px 5px;*/
    text-align: center;
}

.maviSekil:hover {
    background-color: #fff;
    transition: all 0.3s ease;
}

.maviSekil a {
    color: #000;

}


#page-wrap {
    width: 70%;
    margin: 50px auto;
}


hr.style-one {
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

.blur {
    position: absolute;
    box-shadow: 0 0 1000px 45px #D0C0C1;
}

.copyright {
    margin: auto;
    padding: 1rem;
    color: #2e2e2e;
    font-size: 0.8rem;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}

@media (width < 900px) {
    .nav-links {
        display: none;
    }

    header {
        grid-template-columns: repeat(1, 1fr);
    }

    header .content h4 {
        text-align: center;
    }

    header .content h1 {
        text-align: center;
    }

    header .content h1 span {
        text-align: center;
    }

    header .content p {
        text-align: center;
    }

    header .image {
        grid-area: 1/1/2/2;
    }

    .turuncuSekil {
        width: 150px;
        height: 150px;
        line-height: 150px;
        font-size: 21px;
    }

    .kirmiziSekil {
        width: 150px;
        height: 150px;
        line-height: 150px;
        font-size: 21px;
    }

    .maviSekil {
        width: 150px;
        height: 150px;
        line-height: 150px;
        font-size: 21px;
    }

    .copyright {
        position: relative;
    }
}

@media (width < 600px) {
    header .image::before {
        display: none;
    }

    header .content h4 {
        text-align: center;
    }

    header .content h1 {
        text-align: center;
    }

    header .content h1 span {
        text-align: center;
    }

    header .content p {
        text-align: center;
    }

    img {
        width: 300px;
        height: 300px;
        display: flex;
        border-radius: 50%;
    }

    .turuncuSekil {
        width: 110px;
        height: 110px;
        line-height: 110px;
        font-size: 16px;
    }

    .kirmiziSekil {
        width: 110px;
        height: 110px;
        line-height: 110px;
        font-size: 16px;
    }

    .maviSekil {
        width: 110px;
        height: 110px;
        line-height: 110px;
        font-size: 16px;
    }

    .copyright {
        position: relative;
    }
}


@media (width < 400px) {
    header .image::before {
        display: none;
    }

    header .content h4 {
        text-align: center;
    }

    header .content h1 {
        text-align: center;
    }

    header .content h1 span {
        text-align: center;
    }

    header .content p {
        text-align: center;
    }

    img {
        width: 270px;
        height: 270px;
        display: flex;
        border-radius: 50%;
    }

    .turuncuSekil {
        width: 90px;
        height: 90px;
        line-height: 90px;
        font-size: 11x;
    }

    .kirmiziSekil {
        width: 90px;
        height: 90px;
        line-height: 90px;
        font-size: 11x;
    }

    .maviSekil {
        width: 90px;
        height: 90px;
        line-height: 90px;
        font-size: 11x;
    }

    .copyright {
        position: relative;
    }
}

